en:
  PLUGIN_BREADCRUMBS:
    SHOW_WITH_ONE_ITEM: 'Show even with one item'
    BUILTIN_CSS: 'Use built in CSS'
    BUILTIN_CSS_HELP: 'Include the CSS provided by the plugin'
    INCLUDE_HOME: 'Include Home'
    INCLUDE_CURRENT_PAGE: 'Include Current Page'
    ICON_HOME: 'Icon home'
    ICON_DIVIDER_CLASSES: 'Icon Divider Classes'
    LINK_TRAILING: 'Link Trailing'

uk:
  PLUGIN_BREADCRUMBS:
    SHOW_WITH_ONE_ITEM: 'Показувати навіть з одним елементом'
    BUILTIN_CSS: 'Використовувати вбудований CSS'
    BUILTIN_CSS_HELP: 'Включити CSS, що надається плагіном'
    INCLUDE_HOME: 'Включити головну сторінку'
    INCLUDE_CURRENT_PAGE: 'Включати активну сторінку'
    ICON_HOME: 'Іконка головної сторінки'
    ICON_DIVIDER_CLASSES: 'Клас іконки розділювача'
    LINK_TRAILING: 'Трейлінг посилання'

ru:
  PLUGIN_BREADCRUMBS:
    SHOW_WITH_ONE_ITEM: 'Показывать даже с одним элементом'
    BUILTIN_CSS: 'Использовать встроенный CSS'
    BUILTIN_CSS_HELP: 'Включить CSS, предоставляемый плагином'
    INCLUDE_HOME: 'Включить главную страницу'
    INCLUDE_CURRENT_PAGE: 'Включать текущую страницу'
    ICON_HOME: 'Иконка главной страницы'
    ICON_DIVIDER_CLASSES: 'Класс иконки разделителя'
    LINK_TRAILING: 'Трейлинг ссылки'
